/* -------------------------------------------------------------------------------------------[ CONTACT ]---- */

.infos_contact{
	padding:5px 15px; /*original one, last one to be centered was 15px, By Santi80*/
	}
.infos_contact p{
	padding:5px 0 15px 15px; /*original one, second last one to be centered was 15px, By Santi 0*/
	}
#form h3{
	margin:0 20 20px 20;
	}
#form{
	float:left;
	margin:0 20px 20px 100px; /*original one, last one to be centered was 20px, By Santi 100*/
	width:560px;
	}
	
.form_contact p{
width: 400px; /*original was 400px to be showed, by Santi 0*/
clear: left;
margin: 15px;
padding: 0 15px 0 15px 0;
padding-left: 135px; /*width of left column containing the label elements changed by Santi, original 155px*/
border-top: 4px /*solid*/ #161616; /*original was "solid" showed, comment it out by Santi*/
height: 1%;
}

.form_contact label{
font-weight: bold;
float: left;
line-height:30px;
text-align:right;
margin-left: -150px; /*width of left column*/
padding:0 15px 0 20px;
width: 185px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.form_contact .field{
color:#cfcfcf;
background:#161616;
border:1px solid #363636;
padding:4px;
width: 300px; height:22px;
}
.form_contact .error{
color:#FFF;
background:#CC0000;
border:1px solid #FFFFFF;
padding:4px;
width: 300px; height:22px;
}
.form_contact .errortext{
color:#CC0000;
}

.form_contact textarea{
color:#cfcfcf;
background:#161616;
border:1px solid #363636;
padding:4px;
width: 300px;
height: 250px;
}
.form_contact .errormessage{
color:#FFF;
background:#CC0000;
border:1px solid #FFFFFF;
padding:4px;
width: 300px;
height: 250px;
}
.form_contact .radio{
	margin:0 0 0 15px;
	}
.form_contact .box{
	margin:0 15px 0 0;
	}

.form_contact .submit{
color:#cfcfcf;
background:#363636;
border:1px solid #161616;
margin:0 0 0 20px; padding:4px;
width: 100px;
cursor:pointer;
}

.form_contact .reset{
color:#cfcfcf;
background:#161616;
border:1px solid #363636;
margin:0 0 0 20px; padding:4px;
width: 100px;
cursor:crosshair;
}


		